Application: gvSIG desktop - gvSIG bugs #4509
Double-click doesn't work good on a layer at the TOC
06/20/2017 03:11 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document view

Target version: 2.4.0-2826 (rev. org.gvsig.deskiop-2.0.192)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The Double-click on a layer at the TOC is executing "Click"+"Double-click", so if the layer is active, it's disabled first and then it opens
the "Properties". If we apply symbology or labelling then it doesn't work.

Associated revisions

Revision 43339 - 06/22/2017 12:03 PM - Francisco Diaz Carsi

refs #4509 Fixed double click on TOC

History

#1 - 06/22/2017 09:04 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2826 (rev. org.gvsig.desktop-2.0.192)
- Assignee set to Francisco Diaz Carsi

#2 - 06/22/2017 12:04 PM - Francisco Diaz Carsi

- Status changed from New to Fixed

#3 - 06/23/2017 02:54 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024 1/1




